Adept Updater veut me supprimer le paquet linux32

joel joeltarlao at neuf.fr
Mer 2 Jan 18:10:21 UTC 2008


Le Wednesday 02 January 2008 18:28:23 Thierry Andriamirado, vous avez écrit :
> Pour info, chez moi (Gutsy 64bit) util-linux est installé (2.13-8....),
> et linux32 ne l'est pas. Cà semble ok...

Ah ! ben voilà une info intéressante !
Et est-ce que tu fais tourner des applis en 32 bits (flash...) ?

-- 
Joël




Plus d'informations sur la liste de diffusion ubuntu-fr